Subject: RE: [AAA-WG]: small typo in <draft-ietf-aaa-diameter-17.txt>

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 19 Mar 2004 15:32:05 +0100

> On 3/19/2004 02:05 PM +0200, Jari Arkko wrote:
> >Peko Jasna wrote:
> >>Hello!
> >>It seems that a small typo in <draft-ietf-aaa-diameter-17.txt>  exists.
> >>In chapter 13.1 reference [IPsec] should probably be replaced with
> >>[SECARCH].
> >
> >That's right. John, this one is for the errata that you are
> >maintaining...
> >
> >--Jari
> 
> Right, but it's the errata on RFC 3588.  Draft 17 is past history now.
> ;^)
> 
And you can ask the RFC-Editor to post these errata to their errata web page.

Bert
> Dave.
> (and whatever you do, don't look at the running header in the 
> RFC either!)
> 
> 
>

---

From: Goeman Stefan <[email-masked]>
Date: Fri, 19 Mar 2004 15:53:09 +0100

Hello,

Did anybody also consider the mail I sent on the 2nd of March, where I
believe there is an error in Figure 6 in section 6.1.8?

Greetings,
Stefan.

> -----Original Message-----
> From: Peko Jasna [mailto:[email-masked]] 
> Sent: vrijdag 19 maart 2004 12:46
> To: [email-masked]
> Subject: [AAA-WG]: small typo in <draft-ietf-aaa-diameter-17.txt> 
> 
> 
> Hello!
> 
> Bye,
> Jasna

---

From: <[email-masked]>
Date: Fri, 19 Mar 2004 17:34:27 +0200

Could you resend it, I don't remember seeing it.

John

> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> ext Goeman Stefan
> Sent: 19 March, 2004 16:53
> To: [email-masked]
> Subject: RE: [AAA-WG]: small typo in <draft-ietf-aaa-diameter-17.txt> 
> 
> 
> 
> Hello,
>

---

From: <[email-masked]>
Date: Sat, 20 Mar 2004 09:04:57 +0200

Hi,

The Eratta page for all RFCs can be found here:

http://www.rfc-editor.org/errata.html

Right now, there is nothing listed for Diameter, but I have a job to submit
some things next week.  I will cc: the AAA mailing list when I do this.

thanks,
John

> From: ext [email-masked] [mailto:[email-masked]]
> Sent: 20 March, 2004 03:27
> To: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; Loughney John (Nokia-NRC/Helsinki)
> Subject: [????] [AAA-WG]: small typo in 
> <draft-ietf-aaa-diameter-17.txt>
> 
> 
> 
> Where is errata web page?
> 
> Can I see the errata web page?
> 
> 원본 내용:
> 
> 보낸사람: [email-masked][[email-masked]]
> 받는사람: David Mitton; Jari Arkko; Peko Jasna
> 참조:[email-masked]; John Loughney
> 제목: RE: [AAA-WG]: small typo in
> 
> 받은날짜: 2004/03/19 금 23:32
> 
> 
> 
> And you can ask the RFC-Editor to post these errata to their 
> errata web
> page.
> Bert 
> > Dave.